/** Shopify CDN: Minification failed

Line 931:31 Unexpected "{"

**/
/* --------------------------------------------------------------------- */
/* MOBILE */
/* --------------------------------------------------------------------- */
@media (max-width: 750px){


    
  /* --------------------------------------------------------------------- */ 
  /* GENERIC MOBILE STYLES ----------------------------------------------- */
  
   .multi-column:not(.multi-column--background-behind-column) {
    background-color: var(--color-section-background);
    color: var(--color-text);
    padding: 0rem 1rem;
    }

    .section-blocks__subheading{
    font-size: 1.4rem;
    margin-top: 0px;
    padding: 0rem 0rem;
    }

    .section-blocks__subheading br{
    margin-top:1rem;
    }
  
  /* --------------------------------------------------------------------- */
  /* ABOUT */
    .image-with-text__content {
        position: relative;
        display: flex;
        padding: 2rem 1rem;
    }
  /* --------------------------------------------------------------------- */
    /* FORM LINKS STYLES */
    #shopify-section-template--19000724980045__contact-form .rte a, #shopify-section-template--19146105848141__d6af0fb8-b50b-4390-88ff-66e7f203ceb9 .rte a, #shopify-section-template--19000725012813__c89e9896-a440-4bad-9d62-c6475f984e36 .rte a {
    color: #0c0f0f;
    font-weight: 800; }

  /* --------------------------------------------------------------------- */
  /* SLIDER HOMEPAGE */
    #shopify-section-template--19734036054354__169517205793521d35 .slick-dots li button:before {
    font-size: 11px;
    }

    #shopify-section-template--19000724848973__1692034311ae7a29ca .slick-dotted.slick-slider {
    margin-bottom: 2rem;
    margin-top: 2rem;
    }
  
  

  /* HOMEPAGE */
  /* --------------------------------------------------------------------- */
  /* IMG+TEXT+HOMEPAGE BLOCOS */
    .grid-item__text-container {
    margin: 0rem;
    }

  
    #shopify-section-template--19000724848973__b1b01a73-1c16-4020-b93a-0b804dc7b17d .section-blocks__heading {
    font-size:3rem;
    margin-bottom:-0.5rem;
    text-align:right;
    }
  
    #shopify-section-template--19000724848973__b1b01a73-1c16-4020-b93a-0b804dc7b17d .section-blocks__subheading {
    font-size:1.8rem;
    margin-bottom:1rem;
    text-align:right;
    }
  
    #shopify-section-template--19000724848973__b1b01a73-1c16-4020-b93a-0b804dc7b17d .rte p {
    font-size: 1.4rem;
    line-height: normal;
    margin-bottom: 1rem;
    text-align:right;
    }

    #shopify-section-template--19000724848973__59f69ce0-035c-46ed-8d1e-1f316f9b5673 .section.section--vertical-padding-none {
    padding-top: 0;
    padding-bottom: 0;
    }

    #shopify-section-template--19000724848973__cfa62d99-540f-4e33-9537-948e3660d8e5 {
    margin: 0rem 0rem;
    }

    #shopify-section-template--19000724848973__cfa62d99-540f-4e33-9537-948e3660d8e5 img {
    margin: 0rem 0rem 0rem 1.2rem;
    }
  
    #shopify-section-template--19242047308109__770f2bd9-ca99-41df-bd82-c77e7e7c21d7, #shopify-section-template--19242047308109__f1334b11-2323-4082-bdb9-3dad496ea0a2, #shopify-section-template--19583319048525__770f2bd9-ca99-41df-bd82-c77e7e7c21d7{
        display:none;
    }
  
    #shopify-section-template--19000724848973__cfa62d99-540f-4e33-9537-948e3660d8e5 .multi-column__grid {
    margin: 0rem 0rem; 
    }
  
    .video.video--has-video .video__media-container {
    background-color: #242c2d;
    z-index: 9999;
    }

    /* --------------------------------------------------------------------- */
    /* SLIDER HOMEPAGE */
    #template--19000724848973__49b655bd-a949-4c11-a842-ec09f2db0507 .image-block.image-block--full-width.image-block__inner {
    max-width: 80%;
    }
  
    /* -----------------------ARTIST PAGE ------------------ */

    #shopify-section-template--19707116257613__multi-column .multi-column__grid-item-image-figure {
    width: 100%;
  }


    
    
  

    /* --------------------------------------------------------------------- */
    /* MENU MODILE*/

    li.drawer-menu__item {
      font-size: 2rem;
      }

    .drawer-menu__all-links ul {
      margin: 0;
      padding: 1rem;
      width: 100%; 
      }

    .drawer-menu__main {
      transition: height .35s;
      overflow: hidden;
      margin-top: 10%;
    }

    /* --------------------------------------------------------------------- */
    /* SUBMENUS MOBILE */

    #shopify-section-template--19000725012813__rich-text-1, #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c, #shopify-section-template--19577767395661__rich-text-1 {
    position: sticky;
    top: 60px;
    background:#242C2D;
    color:#C3C6C7;
    overflow: visible;
    z-index: 1; 
    } 
  
    #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c .button-block__inline-wrapper {
    padding: 0px 0.5rem 0rem 0.5rem;
    line-height:1rem;
    }


    #shopify-section-template--19577767395661__rich-text-1 .btn.btn--callout, #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--callout, #shopify-section-template--19000725012813__rich-text-1 .btn.btn--callout, #shopify-section-template--19688385085773__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--callout {
    color: #C3C6C7;
    font-size: 1.1rem;
    }

    #shopify-section-template--19577767395661__rich-text-1 .btn.btn--secondary, #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--secondary, #shopify-section-template--19000725012813__rich-text-1 .btn.btn--secondary, #shopify-section-template--19688385085773__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--secondary {
    color: #C3C6C7;
    background-color: transparent;
    border: none;
    font-size: 1.7rem;
    padding: 0rem 1rem;
    font-weight: 500;
    margin-bottom: -0.5rem;
    }

  
    /* --------------------------------------------------------------------- */
    /* ------------------ELEMENTS HIDE IN MOBILE---------------------------- */
  
      .footer__group-content{display:none;}
      #shopify-section-template--19000724848973__3f0bbbff-2769-412a-8e7a-8c3d3d3fe244{display:none;}
      #shopify-block-f721d9e5-6dd0-4324-aa39-ade71de510a9 {display:none;}
      #shopify-block-5133bdb2-bca1-413c-82be-99a361666aea {display:none;}
  
    /* --------------------------------------------------------------------- */
    /* ------------------PAGE LIST PRODUCTS ---------------------------- */

    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .multi-column__grid-item-image-figure{
    width:95%;
    }

    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .multi-column__grid-item-text-container+.multi-column__grid-item-image-figure, .multi-column__grid-item-image-figure+.multi-column__grid-item-text-container {
    margin-top: 0.5rem;
    }
  
    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 {
    margin: 0rem 0rem;
    }
  
    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .btn.btn--primary {
    width: 100%;
    }
    
    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .fs-heading-4-base, #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .fs-heading {
    font-size: 1.5rem;
    text-transform: none;
    font-weight: 300;
    padding: 0rem;
    }

    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .multi-column.multi-column--column-content-vertical-alignment-center .multi-column__grid-item {
    border: 1px solid #a0a3a3;
    padding: 1rem 1rem 1rem 1rem;
    margin-top: -1rem;
    }
  

 /* --------------------------------------------------------------------- */ 

 /* ------------------ RIDGE PAGE ---------------------------- */

    #shopify-section-template--19242047308109__2fe26b2c-0444-44ae-aba5-891a06dda015 {
    padding-top: 1rem;
    }

    .pwzrjss1 {
    display: flex;
    margin-top: 3.8rem;
    }
  
    .collection__products {
    position: relative;
    display: grid;
    padding-top: 0px;
    padding-top: var(--spacing-4);
    grid-template-columns: repeat(1,1fr);
    grid-row-gap: 24px;
    row-gap: 24px;
    z-index: 1;
}
  .collection__main-area {
    margin-top: -3rem;
}
  
  .pwzrswiper-container {
    padding-top: 3.7rem
rem
;
}
.product-tabs__tab-column {
    margin-bottom: 3rem;
}

  
.desktopversion_homepage{
  display:none;
  }

   .carousel-container {
        max-width: 100%;
        overflow: hidden;
      }

      .carousel {
        display: block; 
        width: 100%;
      }

      .carousel-item {
        text-align: center;
        background-color: #ebecec;
        padding: 0px; 
      }

      .grid-item__text-container-wrapper{
        text-align:left;
      }

  .multi-column.multi-column--column-content-alignment-mobile-center .multi-column__grid-item-inner {
    text-align: center;
    margin:0px;
}

  .multi-column__grid-item {
    margin: 0rem 0rem 2rem 0rem;
}

 .multi-column__grid {
    margin: 0rem 0rem;
   padding:0rem;
}
.image__img {
        text-align:left;
      }


 
 
  .product__primary {
    width: 100%;
    margin-top:-80px;
}

  .header--has-logo .header__logo-link .image {
    width: 94%;
    height: 94%;
    margin-top: 7px;
}
  .product__primary-left {
    margin: 0px;
    padding: 0px;
}
  .image-block.image-block--break-to-mobile-at-720:not(.image-block--full-width) .image-block__inner {
    display:none;
}

 
  .product__primary-right .shopify-app-block {
    text-align: center;
}
  .product__details {
    text-align: center;
}
  .product__price {
    display: block;
}
  
  .product__block--product-header {
    margin-bottom: 0rem;
    margin-top: -2rem;
}
  .product__price-and-ratings {
    display: block;
    align-items: center;
    margin-top: 0.75em;
}
  .product__meta h2 {
    padding: 0rem;
    margin-top: 1.5rem;
    margin-bottom: -2rem;
    font-size: 3.5rem;
}

  .header__row.header__row-mobile {
    min-height: 65px;
    padding: 0rem 1rem;
}
.accordion {
    margin: 32px 0;
    border-top: 1px solid #606666;
    border-bottom: 1px solid #606666;
}

  .product-tabs__mobile-accordions{
    padding: 0rem 0rem;
    margin-top: -2rem;
    margin-bottom: -0.4rem;
}
  
  .accordion__inner {
    padding: 0.3rem 1.5rem;
}

  .fs-heading-5-base {
    font-size: 1.8rem;
    padding-top: 0rem;
    
}
  .fs-body-100 {
    font-size: 1.4rem;
    font-weight:400;
}

  .product-tabs__tab-text-container{
    padding: 0rem 2rem 0rem 1.4rem;
}

  
  
.accordion__content{
    border-top: 1px solid #606666;
    width: 116%;
    margin: 0rem -1.4rem;
}
  .rte a {
    text-decoration: none;
    transition: opacity .25s;
    font-weight:500;
}
  .rte p {
    font-size:1.4rem;
    line-height:1.8rem;
}

  .videos__kernom {
  width:100%; 
}

.kernom-col-2 {
    display:none;
}
  .video__inner {
    position: relative;
    overflow: hidden;
    color: var(--overlay-text-color);
    margin:0px;
}
.video.video--text-mobile-center {
    text-align: center;
    padding: 0;
}
  .play-button-block--layout-minimal .play-button-block__inner .icon {
    width: 80px;
    height: 80px;
}
  .product-tabs__tab-image-figure {
    margin: -36px 0px 0px 0px;
}

.colunas_verticais {
      padding:0rem 1rem 0rem 1rem;
      margin:0rem;
    }
  
}










/* --------------------------------------------------------------------- */
/* DESKTOP */
/* --------------------------------------------------------------------- */

@media (min-width: 750px){


    /* -----------------------POPUP ------------------ */

    .popup.popup--has-image.popup--image-position-top .popup__image {
    height: 100%;
    }


    /* --------------------------------------------------------------------- */
    /* ABOUT */
      .image-with-text__content {
        position: relative;
        display: flex;
        padding: 0rem 8rem;
      }

    /* --------------------------------------------------------------------- */
    /* FORMS */

    #shopify-section-template--19000724980045__contact-form, #shopify-section-template--19146105848141__d6af0fb8-b50b-4390-88ff-66e7f203ceb9, #shopify-section-template--19000725012813__c89e9896-a440-4bad-9d62-c6475f984e36 {
    padding: 0px 20%;
    }

    
    /* --------------------------------------------------------------------- */
    /* PRODUCTS PAGE */

    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .multi-column__grid-item-image-figure{
    width:50%;
    }
  
    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .fs-heading-4-base, #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .fs-heading {
    font-size: 1.35rem;
    text-transform: none;
    font-weight: 300;
    padding: 0px 2.5rem;
    }
  
    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .btn.btn--primary {
    border-radius: 7px;
    width: 50%;
    background-color: #0c0f0f;
    color: #ebecec;
    font-size: 1.5rem;
    font-weight: 500;
    }

    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .multi-column.multi-column--column-content-vertical-alignment-center .multi-column__grid-item {
    border: 1px solid #a0a3a3;
    padding: 1rem 1rem 1.6rem 1rem;
    }

    #shopify-section-template--19734035890514__f991154b-4a66-46e5-a649-2300d33c9058 .fs-accent {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 2.5rem;
    font-weight: 700;
    margin-top: -2rem;
} 

  #shopify-block-196e8003-2b79-4e56-bd0d-5453f925ec6d {
    display: none;
}

    /* --------------------------------------------------------------------- */
    /* SLIDER HOMEPAGE */
    #template--19000724848973__49b655bd-a949-4c11-a842-ec09f2db0507 .image-block.image-block--full-width .image-block__inner {
    max-width: 60%;
    }

  
    /* --------------------------------------------------------------------- */
    /* RIDGE PAGE */


    #shopify-section-template--19242047308109__83147454-17ee-43ba-91b9-6fed19bc5c29  {
     display:none;
    }
   
  

    /* --------------------------------------------------------------------- */
    /* IMG+TEXT+HOMEPAGE BLOCOS */
    .grid-item__text-container {
    margin: 0px 2.5rem;
    }

    #shopify-section-template--19000724848973__6fb7511b-8606-4243-b675-4dabda130fe2 .grid-item__text-container {
    padding: 0rem 0rem 0rem 4rem;

    }

    #shopify-section-template--19000724848973__ea33f3d0-1392-4440-ace0-dc674494296e .grid-item__text-container {
    padding: 0rem 5rem 0rem 0rem;
    }
    #shopify-section-template--19000724848973__b1b01a73-1c16-4020-b93a-0b804dc7b17d .grid-item__text-container {
    padding: 0rem 0rem 0rem 5rem;
    }


    #shopify-section-template--19000724848973__ea33f3d0-1392-4440-ace0-dc674494296e .section-blocks__heading, #shopify-section-template--19000724848973__b1b01a73-1c16-4020-b93a-0b804dc7b17d .section-blocks__heading {
    font-size:3rem;
    margin-bottom:-0.5rem;
    }

    #shopify-section-template--19000724848973__ea33f3d0-1392-4440-ace0-dc674494296e .section-blocks__subheading, #shopify-section-template--19000724848973__b1b01a73-1c16-4020-b93a-0b804dc7b17d .section-blocks__subheading {
    font-size:1.8rem;
    margin-bottom:1rem;
  }



  /* --------------------------------------------------------------------- */
  /* SUBMENUS ------------------ */

    #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c .button-block__inline-wrapper {
    padding: 0px 9px;  
    }
    
    #shopify-section-template--19577767395661__rich-text-1 .btn.btn--callout, #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--callout, #shopify-section-template--19000725012813__rich-text-1 .btn.btn--callout, #shopify-section-template--19688385085773__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--callout {
    color:#C3C6C7;
    font-size: 1.1rem;
    }
  
    #shopify-section-template--19577767395661__rich-text-1 .btn.btn--secondary, #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--secondary, #shopify-section-template--19000725012813__rich-text-1 .btn.btn--secondary, #shopify-section-template--19688385085773__34290ed2-1663-4924-b3fc-188ee842915c .btn.btn--secondary {
    color: #C3C6C7;
    background-color: transparent;
    border: none;
    font-size: 1.5rem;
    padding: 0px 1rem;
    font-weight: 500;
    }


/* --------------------------------------------------------------------- */
    .carousel-container {
        display:none;
        }
    #shopify-section-template--19000724848973__16920657110f2bdaaf, #shopify-section-template--19688385085773__51e69f55-9c3f-4e13-b250-f9207ebf85c6, #shopify-section-template--19688385085773__62825465-81a7-4edc-a0d7-d6d3fe17f8d4, #shopify-section-template--19688385085773__4b73d728-d76e-4501-813b-662e8f935575{
        display:none;
        }
    #shopify-block-42238cac-0ebd-467b-a97b-bf1f0c416572, #shopify-section-template--19000724848973__59f69ce0-035c-46ed-8d1e-1f316f9b5673, #shopify-section-template--19583319048525__62825465-81a7-4edc-a0d7-d6d3fe17f8d4, #shopify-section-template--19000724848973__819002ca-4571-4b4b-934c-60c230ad1f48{
        display:none;
        }
    #shopify-section-template--19242047308109__51e69f55-9c3f-4e13-b250-f9207ebf85c6, #shopify-section-template--19242047308109__4b73d728-d76e-4501-813b-662e8f935575 {
        display:none;
        }
    #shopify-section-template--19242047308109__62825465-81a7-4edc-a0d7-d6d3fe17f8d4{
        display:none;
        }
    .rte a, .shopify-policy__body a {
        color: #0c0f0f;
        text-decoration: none;
        transition: opacity .25s;
        font-weight:500;  
        }
    .rte a:hover{
        color: #769e47;    
        }  
      #shopify-section-template--19000724848973__d1208d7a-0447-4da8-bec1-5490f58e4cbc{
        display:none;
        }
     #template--19577767395661__1693918091f12676ce{
        padding:0px;   
        }  
  
      #shopify-section-template--19000725012813__rich-text-1, #shopify-section-template--19242047308109__34290ed2-1663-4924-b3fc-188ee842915c, #shopify-section-template--19577767395661__rich-text-1, #shopify-section-template--19688385085773__34290ed2-1663-4924-b3fc-188ee842915c {
        position: -webkit-sticky;
        position: sticky;
        top: 100px;
        background:#242C2D;
        color:#C3C6C7;
        overflow: visible;
        z-index: 1; 
        } 

  
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */



/* --------------------------------------------------------------------- */


#shopify-forms-35835 ._textBody_2aowh_10 p {
  font-family: urw-din-condensed, sans-serif;
  font-weight: 300;
  font-style: normal;
}

/* GENERIC STYLES DESKTOP ---------------------------------------------- */

.fs-heading-3-base {
    font-size: 2.4rem;
}



/* -----------------------HIDE ELEMENTS ------------------ */
  .quick-cart__footer-order-note-wrapper {
      display: none;
}
.quick-cart__empty-state-heading+.quick-cart__empty-state-promo-button, .quick-cart__empty-state-promot-text+.quick-cart__empty-state-promo-button {
    display: none;
}



/* -----------------------  SECTIONS ------------------ */

#shopify-section-template--19242047308109__f1a55946-19ac-46af-9527-d48e2ede4bef, #shopify-section-template--19242047308109__011ad0bf-097b-45f5-825b-02eef71e7cff{
   background-color:  #ebecec;
}

#shopify-section-template--19242047308109__24739793-4731-4c2d-a0c9-c8a7e328c730 .page-width
{
max-width: 72.6rem !important; 
padding: 0px !important;
}

#shopify-section-template--19242047308109__24739793-4731-4c2d-a0c9-c8a7e328c730 
      .multi-column__inner
      .section
      .section--vertical-padding-top-bottom
      .section--divider-none
    {
    width: 50%!important; 
    max-width: 50%!important;
  }

#shopify-section-template--19242047308109__e8d00fa1-5b34-4e45-b384-7fe4a1309763 {
    margin: 0rem 12% 1rem 12%;
  }

#shopify-section-template--19242047308109__c25c8d11-6f4b-4398-b05d-3d80873842a3 {
    padding-bottom:2rem;
  }

/* -----------------------PRODUCT FEATURES ------------------ */

#shopify-section-template--19242047308109__24739793-4731-4c2d-a0c9-c8a7e328c730 {
    padding-bottom:1rem;
    background-color:#EBECEC;
  }
#shopify-section-template--19242047308109__24739793-4731-4c2d-a0c9-c8a7e328c730 .multi-column__grid-item-inner {
    padding: 1rem 1rem 2rem 1rem;
}

#shopify-section-template--19242047308109__24739793-4731-4c2d-a0c9-c8a7e328c730 .multi-column__grid-item-text-container {
    padding: 0.5rem 0rem 0.5rem 0rem;
}

#shopify-section-template--19242047308109__a4663abb-3a42-453f-8f26-423d7543cffd{
    padding-bottom:2rem;
  background-color:#EBECEC;
  }
#shopify-section-template--19242047308109__a4663abb-3a42-453f-8f26-423d7543cffd .multi-column__grid-item-inner {
    padding: 1rem;
}


/* -----------------------TITLES AND TEXT ------------------ */
.section-blocks__heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.4rem;
}
   /*FOOTER */
    .footer__text {
    margin-bottom: 2.2rem;
      line-height:1.5rem;
    } 

    .fs-body-50 a  {
     font-weight:500;
    } 

    /* FORM LINKS STYLES */
    #shopify-section-template--19000724980045__contact-form .rte a, #shopify-section-template--19146105848141__d6af0fb8-b50b-4390-88ff-66e7f203ceb9 .rte a, #shopify-section-template--19000725012813__c89e9896-a440-4bad-9d62-c6475f984e36 .rte a {
    color: #0c0f0f;
    font-weight: 500; }




/* -----------------------ELEMENTOS GRAFICOS ------------------ */


.linea-separadora {
   border-top: 1px solid #747a7a;
   margin: 0px 0px;
}

.linea-separadora-2 {
   border-top: 1px dashed #a0a3a3;
   margin: 0px 0px;
}

.seccion-con-linea {
   padding:1rem 0rem;
}

.colunas_verticais {
   padding:0rem 1rem 0rem 1rem;
}

.line {
  border: 1px solid #a0a3a3;
  padding: 2rem;
  margin:0rem 1rem;
}

.line h3 {
  font-size: 24px;
  margin-bottom: 10px;
  margin-top:0px;
}

.container_manuals {
  display: flex;
  justify-content: space-between;
}
    
.column_manuals {
  flex: 1;
  padding: 1rem;
}


/* --------------------------------------------------------------------- */



  
/* -----------------------ELEMENTOS BUTTON ------------------ */
.button_manuals, .recommendation-modal__button {
      display: inline-block;
      padding: 10px 20px;
      background-color: #374345;
      color: #ebecec;
      text-decoration: none;
      border-radius: 10px;
      width:100%;
      text-align:center;
}

.button_manuals a, .recommendation-modal__button a {
      display: inline-block;
      padding: 10px 10px;
      background-color: #374345;
      color: #ebecec;
      text-decoration: none;
      border-radius: 10px;
      width:100%;
      text-align:center;
}

.kernom_bt_buynow {
    display: inline-block;
    cursor: pointer;
    -webkit-appearance: none;
    font-family: inherit;
    color: inherit;
    margin: 0;
    background-color: #0c0f0f;
    font-size: inherit;
    text-transform: inherit;
    font-weight: inherit;
    color:#ffffff;
    padding:0.6rem 0.5rem 0.5rem 0.5rem;
    width:346px;
    font-size:25px;
    border-radius:7px;
  }

.kernom_bt_buynow:hover {
    background-color: #769e47;
  }

.contact-form__button {
    width:100%;
  }

.btn.btn--primary, .btn.btn--secondary, .btn.btn--tertiary{
    border-radius: 7px;
    width: 100%;
    background-color: #0c0f0f;
    color: #ebecec;
    padding: 0.7rem 1rem 0.4rem 1rem;
    font-size: 1.5rem;
}



.contact-form__button.btn.btn--primary{
    border-radius: 7px;
    background-color: #0c0f0f;
    color: #ebecec;
    font-size: 20px;
}
.product-item__hover-action-wrap .btn.btn--tertiary {
    background: #0c0f0f;
    border-color: #0c0f0f;
}
.product-item__hover-action-wrap .btn.btn--tertiary:hover {
    background: #769e47;
    border-color: #769e47;
}
/* ---------------------------------------- */

/* -----------------------TITLES ------------------ */
.fs-product-card-title {
    font-size: 2rem;
}
.article__header-inner h1{
    font-size: 3.5rem;
}

.article__content .article__rte {
    font-size: 1.45rem;
    font-weight: 300;
    line-height: 1.8rem;
    color: #0c0f0f;
}


/* ----------------------------------------------- */


/* -----------------------ELEMENTS INVISIBLES ------------------ */

  .product__breadcrumbs {display:none;}
  .blog__inner .blog__header {display: none;}


/* ----------------------------------------------- */


.video__inner {
    position: relative;
    overflow: hidden;
    color: var(--overlay-text-color);
    margin:0px;
}
.videos__kernom {
  width:100%; 
}

.kernom-col-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
}



.price_kernom{
    font-size:3rem;
  }

.tax_kernom{
    font-size:1.2rem;
    margin-top:-1rem;
  }

.shopify-payment-button .shopify-payment-button__button.shopify-payment-button__button--unbranded {
    position: relative;
    text-transform: var(--font-button-text-transform);
    line-height: var(--line-height-button);
    letter-spacing: var(--button-letter-spacing);
    display: flex;
    justify-content: center;
    align-items: center;
    padding:0.7rem 0.5rem 0.4rem 0.5rem;
    border-width: 0;
    margin-top: 12px;
    margin-top: var(--spacing-3);
    background: transparent;
    color: var(--color-text-button);
    font-weight: 500;
    z-index: 1;
}
.recommendation-modal__button, {
    padding:0.7rem 0.5rem 0.4rem 0.5rem;
    border-radius:7px;
    width:100%;
    background-color: #0c0f0f;
}




.product__block--product-header {
    margin-bottom: 0rem;
}
.product__meta {
    padding-top: 0px;
    margin-top: -0.5rem;
}

.product__callouts-mini-item {
    border:none;
}

.product__callouts-mini-item-icon, .product__callouts-mini-item-icon.icon, .product__callouts-mini-item-icon.image {
    margin-right: 2px;
    width: 38px;
    height: 38px;
    display: flex;
    flex-shrink: 0;
}


.product__meta h2 {
    padding: 0rem;
    margin-top:1rem;
    margin-bottom:-2rem;
}
.product__controls-group product__controls-group-quantity  product__block product__block--medium div{
    width:50%;
}

#shopify-section-template--19242047308109__product-tabs {
    background-color: #ebecec;
    padding-top: 2rem;
    margin-bottom: -1rem;
}

.product-tabs__tab-column {
    margin-bottom: 3rem;
}


.product-tabs__tab-button .indicator {
    margin: 8px auto 0;
    width: 0%;
    height: 3px;
    background-color: #374345;
    transition: width .5s cubic-bezier(.33,0,0,1);
    transition: width var(--duration-normal) var(--easing);
}


.footer__links li {
    margin: -1rem 0rem;
}


.product__block.product__block--medium h5 {
    margin-top:-1.8rem;
    padding-top: 0rem;
}

.multi-column.multi-column--column-content-alignment-desktop-center .multi-column__grid-item-button {
    justify-content: center;
    margin-top: 1rem;
}


.product {
    margin-bottom: 1.2rem;
    margin-top: 1.2rem;
}


/* ----------------------AUDIO PLAYER ------------------ */
.play_home{
  width:100%; 
}
.bPRIYq.wrapper .audio-player p {
    display: none;
}

.bPRIYq.wrapper .audio-player h3, .bPRIYq.wrapper .audio-player p {
    display:none;
}

.eYJGSA .audio-player .audio-details h3 {
    display: none;
}

.eYJGSA.wrapper .audio-player .audio-content .audio-details {
    display: none;
}
.eYJGSA .audio-player .audio-details p {
    display: none;
}

.eYJGSA .slider-wrapper {
    margin: -1.55rem 3rem;
    padding-top: 0.7rem;
}
.bPRIYq .slider-wrapper {
    margin: -1.55rem 3rem;
    padding-top: 0.7rem;
}

.eYJGSA.wrapper{
    width: 50%;
}

.bPRIYq.wrapper {
    width: 50%;
}
.eYJGSA.wrapper .audio-player .audio-content .audio-actions .audio-player-btns-wrapper .slider-wrapper .audio-slider {
    position: relative;
    width: 73%;
}

.bPRIYq.wrapper .audio-player .audio-content .audio-actions .audio-player-btns-wrapper .slider-wrapper .audio-slider {
    position: relative;
    width: 73%;
}

/* ---------------------- LOGIN+USER PAGES ------------------ */
.login {
  padding:2rem;
}

/* ---------------------- MENU SUPERIOR ------------------ */


.header__inner [data-scroll-container] [data-scroll-container-viewport], .header__inner [data-scroll-container][data-axis="horizontal"] [data-scroll-container-viewport] {
    margin-left: 18rem;
    font-weight: 500;
}

.header {
  background-color: #0c0f0f;
  color: #ffffff;
}
.header__icon-touch.header__icon-touch--search .icon-button-header-search,
.header__icon-touch.header__icon-touch--search .icon-button-header-menu-close {
}

.fs-navigation-base {
  font-size: 1.1rem;
}


/* ---------------------------------------- */

.jdgm-btn--solid, input[type=submit].jdgm-btn--solid {
    color: white;
    background-color: #374345;
    border: 2px solid #374345;
   
}


/* ----------------------- ACCORDION STYLE ------------------ */

.collapsible-row-list-item__heading {
  font-size: 1.5rem;
  letter-spacing: 0.001rem;
  line-height:1.8rem;
  color: #0c0f0f;
  text-transform:uppercase;
}
.rich-text__inner p,
.collapsible-row-list-item__text p {
  font-size: 1.45rem;
  font-weight: 300;
  line-height: 1.8rem;
  color: #0c0f0f;
}

.rich-text__inner p,
.collapsible-row-list-item__text li {
  font-size: 1.45rem;
  font-weight: 300;
  line-height: 1.8rem;
  color: #0c0f0f;
}

.accordion__label-icons .icon svg {
  width: 22px;
  height: 22px;
  margin-left: -1.5rem;
  margin-top:-0.4rem;
  color: #0c0f0f;
}
.collapsible-row-list-item__text-container[aria-hidden=false] {   
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}

.collapsible-row-list-item:first-of-type {
    border-top: 1px solid #d5d7d8;
    border-bottom: 1px solid #d5d7d8;
}
.collapsible-row-list-item {
    border-bottom: 1px solid #d5d7d8;
}
.collapsible-row-list-item__trigger {
    padding: 24px 0px 22px 0px;

}

/* ----------------------- END SUPPORT LIST STYLE ------------------ */

/* ----------------------- FORM SYTLES ------------------ */

.contact-form__wrapper {
    font-size: 19px;
}


/* ----------------------- END FORM SYTLES ------------------ */

.password__text-container-heading
  ff-heading
  fs-heading-display-3
  section-blocks__heading {
  color: #ffffff;
}



.section-blocks__subheading{
    font-size: 1.4rem;
    margin-top: 0px;
}
.fs-accent {
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 1.1rem;
}

